/* General */
#header {
    padding-top: 10px;
}

ul#top-menu {
    margin-top: 70px;
}

#icons {
    margin-top: 26px;
    clear: right;
}

#icons span {
    color: #808285;
}

.langues {
    float: right;
    clear: right;
    margin-top: 30px;
}

.lang-fr #call-to-action p {
    font-size: 23px;
}

/* Enlever meta author */
p.et_pt_blogmeta {
    display: none;
}

.lang-fr p#quote-1 {
    font-size: 33px;
}

/* TO remove when content back on
#featured .active-block .shadow-left, #featured .active-block .shadow-right, #featured .active-block .featured-title, #featured .active-block .description {
    display: none;
}

#blurbs .blurb {
    display: none;
}

#blurbs .blurb:first-child {
    display: block;
    width: 29%;
}

#blurbs .last {
    display: block;
    width: 60%;
}

#featured {
    overflow: hidden;
}*/

#menu-menu-principal {
display: none;
}